🔗 REST APIIndexes
Historical Index Value w/Composition
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
index_id*string
Query Parameters
time_start?string
Format
date-timetime_end?string
Format
date-timelimit?integer
Format
int32Default
100Response Body
curl -X GET "https://example.com/v1/indexes/string/history"[ { "timestamp": "2024-09-05T11:29:04+00:00", "value": 56786.84840020827, "composition": [] }, { "timestamp": "2024-09-05T11:29:03+00:00", "value": 56786.84840020827, "composition": [] }, { "timestamp": "2024-09-05T11:29:02+00:00", "value": 56786.84840020827, "composition": [] }]